docs_dir: docs/book
site_dir: docs/html
pages:
    - index.md
    - Intro: intro.md
    - Usage: usage.md
site_name: zend-uri
site_description: zend-uri
repo_url: 'https://github.com/zendframework/zend-uri'
copyright: 'Copyright (c) 2005-2018 <a href="https://www.zend.com/">Zend Technologies USA Inc.</a>'
